/*
                            Localized strings for Galerie
                            
                            
Tips:
- Translate only the string on the RIGHT side of the equal sign. eg. "YES" = "Oui";
- Make sure that existing punctuation is included in the translated strings.
- Don't remove /r code (this will be substituted by a carriage return)
- Check the interface before sending the Localized.strings file to didier@myriad-online.com

*/
/* Current language */
"language"="TW";
"manualfolder"="English";
/* Status line */
"page_creating" = "正在建立頁面 ";
"begin_process" = "處理開始。";
"end_process" = "處理結束。";
"index_creating" = "正在建立網頁 ";
"image_processing" = "正在處理圖片 ";
"media_processing" = "正在處理檔案 ";
"folder_processing" = "正在處理檔案夾：圖片 ";
"comment_image"= "這張圖片的註解：";
"comment_media"= "這個檔案的註解：";
"comment_gallery"="這個相片集的註解：";
"main_index"= "請輸入主網頁檔案名稱";
"file_exist"= "這個名稱的檔案已經存在。";
/* Select template folder*/
"SEL_TEMPLATE_PROMPT"="Galerie 樣板' 檔案夾的檔案夾位置是？";
"SEL_TEMPLATE_ERR_TITLE"="選取樣板檔案夾錯誤";
"SEL_TEMPLATE_ERR_LIB"="請選取名稱為 'Galerie 樣板' 的檔案夾，且並非位於其內的檔案夾。";
/* Generating main index pages */
"SEL_MAIN_INDEX_FOLDER"="選取包含所有相片集的檔案夾";
"TITLE_INDEX_PAGE"="這個索引頁的標題";
"MAIN_INDEX_CONFIRM_DELETE_TITLE"="您是否想要刪除現有的檔案？";
"MAIN_INDEX_CONFIRM_DELETE"="現有的檔案將會從檔案夾刪除，而主要的索引檔案將會被製作。";
"MAIN_INDEX_CREATE_ICONS"="替主要索引頁面製作縮圖。";
"MAIN_INDEX_GET_TITLES"="替主要索引頁面取得標題。";
"MAIN_INDEX_BAD_FOLDER"="選取含有數個相片集、非一個相片集檔案夾的檔案夾。";
/* Erreurs */
"select_error" = "選擇 iPhoto 中的圖片或相簿";
"select_error_gc" = "在前景選擇 GraphicConverter 瀏覽器視窗中的圖片或製作一拖放清單。";
"select_error_ivmp" = "在前景選擇 iView MediaPro 瀏覽器視窗中的圖片。";
"select_error_pf7" = "在前景選擇 Portfolio 目錄視窗中的圖片。";
"ERR_SAME_FOLDER" = "您要求在一個樣板檔案夾製作您的相片集。這確定是個錯誤。我們建議您選擇另一個檔案夾。";
"ERR_DESKTOP_FOLDER" = "您要求在您的桌面檔案夾以 root 層級製作相片集檔案。這肯定是個錯誤。我們建議您替此相片集另外製作一個檔案夾。";
"ERR_DOCUMENTS_FOLDER" = "您要求在您的文件檔案夾以 root 層級製作相片集檔案。這肯定是個錯誤。我們建議您替此相片集另外製作一個檔案夾。";
"Breaked" = "您將會破壞處理過程。";
"JHEAD_NOT_PRESENT"= "使用 'jhead' 指令發生錯誤。可能因為圖片檔案無效。最後在主對話窗中取消 EXIF 選項。";
"ConvertJpg_ERROR"="無法製作目標圖片";
"no_watermark"="沒有選擇浮水印檔案或可取得，請設定浮水印。";
/* Miscellaneous */
"TARGET_FOLDER" = "請替 html 頁面選擇一個目標檔案夾";
"TEMPLATE_FOLDER" = "選擇一個樣板";
"GALLERY_FOLDER" = "選取一個現存的相片集檔案夾";
/*EXIF display */
"exif_focale" = "焦距：";
"exif_exposure" = "曝光時間：";
"exif_mode_exposure" = "曝光模式：";
"exif_aperture" = "光圈：";
"exif_bias_exposure" = "曝光偏差：";
"exif_metering_mode" = "測光模式：";
"exif_ISO" = "iso 值：";
"exif_flash" = "閃光燈：";
"exif_file_size" = "檔案大小：";
"exif_date_file" = "檔案日期：";
"exif_camera_make" = "相機製造商：";
"exif_camera_model" = "相機型號：";
"exif_date" = "拍攝日期：";
"exif_resolution" = "解析度：";
"exif_jpeg" = "Jpeg 處理：";
"exif_comment" = "註解：";
/* IPTC display */
"IPTC_Title"="主題：";
"IPTC_Caption"="說明文字：";
"IPTC_Headline"="標題：";
"IPTC_Date"="日期：";
"IPTC_City"="城市：";
"IPTC_State"="州/省：";
"IPTC_Country"="國家:";
"IPTC_Author"="作者：";
"IPTC_AuthorTitle"="作者頭銜：";
"IPTC_Source"="來源：";
"IPTC_Keywords"="關鍵字：";
"IPTC_Category"="類別：";
"IPTC_SuppCategory"="補充類別：";
"IPTC_Credit"="致謝：";
"IPTC_CaptionWriter"="說明文字作者：";
"IPTC_Copyright"="著作權：";
"IPTC_Urgency"="緊急性：";
"IPTC_Instructions"="指示：";
/* Choice of the interface mode, displayed once when no preference file was found */
"SIMPLIFIED"="歡迎使用 Galerie，您是否想要以簡化的界面使用這個軟體呢？";
"SIMPLIFIED_EXPLAIN"="您稍後可以使用 '視窗' 選單變更此項模式。";
/*Alerts*/
"GALLERY_EXIST" = "一個相片集已經存在";
"GALLERY_EXIST_MESS" = "您是否想要取代這些檔案？";
"GALLERY_EXIST_MESS_ADD" = "您是否想要取代這些檔案或新增檔案？";
"GALLERY_ERASE_FOLDER" = "您是否想要刪除檔案夾內所有現存的檔案：";
"GALLERY_ERASE_FOLDER_ADD" = "您是否想要新增檔案或刪除檔案夾內所有現存的檔案：";
"GALLERY_NO_INFORMATION" = "關於此相片集的所需資訊遺失";
"GALLERY_NO_INFORMATION_EXP" = "這個檔案夾並未包含一個相片集，或者這個相片集可能以較早版本的 Galerie 製作。";
"GALLERY_FILE_NOT_FOUND" = "現有相片集裡的照片無法以新的外觀重新處理，因為無法在預期的位置找到所有原來的媒體檔案。現有相片集的圖片相關設定將被用來確保固定的外觀。";
/* The last generated gallery was not found */
"LAST_GALLERY_NOT_FOUND"="很抱歉，最後產生的相簿無法在預期的位置找到。";
/*Alert which inform the user that some settings will not allow the visitor feedback on generated pages*/
"WARNING"="警告";
"NO_COMMENTS"="當啟用彈出式視窗模式或幻燈秀模式時，拜訪者回饋在此相片頁面將無法取得。";
/* Managing user's setup */
"SetupName"="設定名稱：";
"SETUP_EXIST" = "這個設定已經存在";
"SETUP_EXIST_MESS" = "您想要取代這個現存的設定嗎？";
"OPEN_SETUP"="打開設定抽屜";
"CLOSE_SETUP"="關閉設定抽屜";
"DELETE_SETUP"="您是否確認想要刪除：";
/* These strings are displayed in the windows menu along the choosen mode */
"COMPLETE_INTERFACE"="完整界面";
"SIMPLIFIED_INTERFACE"="簡化界面";
/* These strings are used for buttons (be aware of the string length) */
"YES" = "好";
"NO" = "取消";
"CANCEL" = "取消";
"DELETE" = "刪除";
"REPLACE" = "取代";
"ADD" = "新增";
"CONTINUE" = "繼續";
/* When an existing gallery is modified this alert choice  is displayed */
"GALLERY_SETTINGS" = "設定選擇";
"GALLERY_INITIAL_SETTING" = "您是否想要套用目前指定的設定，或使用製作現存相片集的初期設定？";
"INITIAL_SETTING"="使用初期設定";
"CURRENT_SETTING"="使用目前設定";
/* Processing reorganize */
"DEL_PHOTOS"="正在刪除相片集的相片";
"REORGANIZE_PHOTOS"="正在重新組織相片集";
/* FTP messages */
"connecting"="連線中...";
"upload"="上傳...";
"create_file_list"="正在建立檔案清單...";
"unused1"="有 ";
"unused2"=" 未使用的檔案在此檔案夾中 '";
"unused3"="' 在此伺服器上，使用大小為 ";
"unused4"=" 位元組。您想要刪除它們嗎？";
"unused_all"="全部";
"unused_one_by_one"="一張接一張";
"unused_no"="取消";
"unused_delete"= "您是否想要刪除這個檔案 ";
"unused_cancel"= "取消";
"unused_yes"= "好";
"tip1"="若您無法自己分析此問題，請啟動 '監視記錄' 模式，打開系統監視程式 (在 /應用程式/工具程式/), 嘗試並張貼一個相片集，並將記錄的日誌內容傳送到 didier@myriad-online.com\r";
"curl_err_6"="CURLE_COULDNT_RESOLVE_HOST (6): 無法分析主機。無法找到定義的遠端主機，請檢查伺服器位址。\r";
"curl_err_7"="CURLE_COULDNT_CONNECT (7): 連線至主機或代理伺服器失敗。此錯誤意謂著接收到奇怪或錯誤的回應。現存的遠端伺服器可能非為一個有效的 FTP 伺服器，或並不支援所選的被動模式。\r";
"curl_err_7bis"="\r不要使用延伸被動 FTP 模式再試一次。\r";
"curl_err_9"= "CURLE_FTP_ACCESS_DENIED (9): 您被拒絕存取，當嘗試登入此 FTP 伺服器或試著改變現有的目錄。\r";
"curl_err_10"="CURLE_FTP_USER_PASSWORD_INCORRECT (10): 現有的使用者名稱和/或密碼不正確無法登入此 FTP 伺服器。檢查您所輸入的資訊是否正確。\r";
"curl_err_11"="CURLE_FTP_WEIRD_PASS_REPLY (11): 傳送密碼至 FTP 伺服器後，Galerie 期待正常的回覆。此錯誤意指傳回的回覆代碼不在預期中。\r";
"curl_err_12"="CURLE_FTP_WEIRD_USER_REPLY (12): 傳送使用者名稱至 FTP 伺服器後，Galerie 期待正常的回覆。此錯誤意指傳回的回覆代碼不在預期中。\r";
"curl_err_13"="CURLE_FTP_WEIRD_PASV_REPLY (13): Galerie 無法從伺服器取的一合理的回應，無論是 PASV 或 EPSV 指令。此伺服器似乎無法正確地處理 FTP 協定。\r";
"curl_err_20"="CURLE_FTP_WRITE_ERROR (20): 完成一個檔案傳輸後，此 FTP 伺服器並未確認傳輸正確。\r";
"curl_err_25"="CURLE_FTP_COULDNT_STOR_FILE (25): 此 FTP 伺服器無法登記傳送的檔案。此伺服器拒絕 STOR 操作。\r";
"curl_err_28"="CURLE_OPERATION_TIMEOUTED (28): 操作逾時。此伺服器未在指定的時間內回應。\r";
"curl_err_52"="CURLE_GOT_NOTHING (52): 伺服器無回應。在某些情況下，無回應即被認定為錯誤。\r";
"curl_err_55"="CURLE_SEND_ERROR (55): 傳送網路資料失敗。\r";
"curl_err_56"="CURLE_RECV_ERROR (56): 接收網路資料失敗。當雙重連線開啟時，這可能發生在某些伺服器上。\r檢查您沒有另一個 FTP 程式在進行連接。\r";
"curl_err_100"="無法打開檔案供本機電腦讀取。\r檢查檔案名稱是否沒有包含 非-ASCII 字元。(參閱系統監視程式以取得更精確的描述)\r";
/*EOF*/
